\version "2.18.2"

\bookpart {

   \paper {
     print-page-number = ##t
     line-width = 18\cm
     top-markup-spacing.basic-distance = #12
   }

   \header {
     title = "Introduction"
     copyright = ##f
   }

   \tocItem \markup { "Introduction" }

   \markup { \fill-line { \column { 
	\null\null\null\null
	\abs-fontsize #10 {

	"        The motivation behind this transcription and re-engraving of these Goldberg Variations"
	"is a simple one; to make available to guitarists one of the great treasures of Baroque art. In that quest,"
	"a single value has come to dominate this work"
        \null\null
	"        1) to preserve and render as accurately as possible the structure(s) of Bach's work in the context"
	"of a modern guitar ensemble and a standard instrument."
        \null\null
	"        The \"standard\" guitar being considered has 19 frets and is in dropped D tuning. ie. strings are"
	"tuned DADGBE. The original key is preserved throughout the transcription, as it is easily accommodated"
	"and serves the original intent most faithfully."
	\null
	"        Starting from this foundation, whatever resources were assembled that the structures demanded."
	"In general it could be stated that each voice that is present in the variation has its representative as a"
	"single instrument in the ensemble. The resulting work therefore contains 13 variations for 2 guitars,"
	"13 variations for 3 guitars and 4 for 4 guitars."
	\null
	"        While the clavier is dissimilar to the guitar in many ways, the Goldberg Variations are "
	"unsurprisingly quite sympathetic to it. Both the clavier and guitar are plucked chordophones,"
	"subject to similar acoustic profiles of volume and sustenance."
	\null
	"        Most of the original structure(s) can be preserved through octave transposition when carefully"
	"considered. In the few instances where this is not possible, alternatives were developed and"
	"documented. Bach's instrumental works are of such a quality that they can often be considered"
        "as \"generic music\": they transcribe well for instruments other than the target of its original"
        "composition. That is mostly the case with the Goldberg Variations. To the extent that"
        "there may be variations that are idiomatic to the keyboard, they have been accommodated as"
        "much as possible and are included for completeness."
	\null
	"        Guitar fingering is interperative and personal, particularly for music not initially conceived"
	"for guitar, so this work is presented with no guitar fingering. All slurs are phrasing slurs and appear "
        "as in the original."
	\null
	"        The Aria has two versions presented. Version 1.7e is for two guitars in standard tuning,"
	"version 1.8 is for three guitars in dropped D tuning."
	\null
	"        Finding a reliable authority for Goldberg Variations, BWV 988, is problematic as 
discussed"
	"by Erich Schwandt[1]. The source materials from which this transcription is derived are the"
	"Bach-Gesellschaft Ausgabe, Band 3, the facsimile of Bach's own copy ('Handexemplar') of the"
	"first edition, and the results of the OpenGoldberg project.  These documents are in the Public Domain"
	"and can be consulted at the International Music Score Library Project:"
	\null
	"        http://imslp.org/wiki/Goldberg-Variationen,_BWV_988_(Bach,_Johann_Sebastian)"
	\null\null\null\null
   }} }}
	\markup { [1] http://scholarship.claremont.edu/ppr/vol3/iss1/2 }
}
